# Type Alias MetasYoutube

type MetasYoutube = {
description: string;
"og:image": string;
"og:type": "youtube";
"og:video:height": string;
"og:video:url": string;
"og:video:width": string;
title: string;
url: string;
}

- Defined in jamespot-user-api/src/types/jamespot.ts:35

##### Index

### Properties

description
og:image
og:type
og:video:height
og:video:url
og:video:width
title
url

## Properties

### description

description: string

- Defined in jamespot-user-api/src/types/jamespot.ts:39

### og:image

"og:image": string

- Defined in jamespot-user-api/src/types/jamespot.ts:40

### og:type

"og:type": "youtube"

- Defined in jamespot-user-api/src/types/jamespot.ts:36

### og:video:height

"og:video:height": string

- Defined in jamespot-user-api/src/types/jamespot.ts:43

### og:video:url

"og:video:url": string

- Defined in jamespot-user-api/src/types/jamespot.ts:41

### og:video:width

"og:video:width": string

- Defined in jamespot-user-api/src/types/jamespot.ts:42

### title

title: string

- Defined in jamespot-user-api/src/types/jamespot.ts:38

### url

url: string

- Defined in jamespot-user-api/src/types/jamespot.ts:37